Subject: GT Environnement / CR de notre réunion du 25 novembre
From: Diane Simiu <[email-masked]>
To: "[email-masked]" <[email-masked]>
Cc: Alexis KOHLER <[email-masked]>, Christian DARGNAT <[email-masked]>, julien Marchal <[email-masked]>, baptiste perrissin fabert <[email-masked]>, "Nicolas O." <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <jfrial
Date: Sat, 26 Nov 2016 19:45:51 +0100

Bonjour à tous,

Merci à ceux qui ont participé à notre réunion d’hier. Pour les autres,
voici un rapide compte-rendu.

*Nous devons finaliser notre document de propositions impérativement pour
la fin de la semaine prochaine. *

Nous allons repartir du document de synthèse transmis hier. Vous pouvez
modifier et commenter directement la version qui figure sur le dossier
google drive, ici :

https://drive.google.com/drive/folders/0B2nszbfXcMy4b2l1SkliZGFXakU?usp=sharing

Je partage par ailleurs avec vous la note mobilité transmise par
Jean-François. Mathias pourras-tu s’il te plaît partager avec nous la note
agriculture lorsqu’elle sera stabilisée ?

   - Sur la rénovation énergétique des bâtiments : *Julien* (Marchal)
   essaie de préciser grossièrement le chiffrage
   - En ce qui concerne la partie territoires : pour le chiffrage, partir
   du principe qu’on double (ou plus ?) le budget actuel du fonds de
   transition énergétique, donner des exemples très concrets de réalisations
   possibles s’inspirant des projets actuels des territoires à énergie
   positive (*Nicolas*), élaborer plus sur le financement (*Philippe ?*)
   - *Kathleen et David* étoffe la partie politique climatique
   internationale et européenne avec les angles suivants :
   - Comment remettre l’Europe au centre du jeu (axe franco-allemand ?) et
      forger de nouvelles alliances (avec la Chine notamment)
      -   Quelle stratégie pour inciter les pays à adopter des engagements
      plus ambitieux
      - Quels axes forts de la diplomatie environnementale à prioriser
      (adaptation et politique de développement)
   - Qualité de l’air : *Julien (Rude)*, pourras-tu s’il te plaît réagir
   aux questions d’Alexis ? Nous avons convenu par ailleurs d’ajouter un point
   sur l’évolution du cadre règlementaire européen post scandale VW.
   - Economie circulaire : *Marine* regarde comment formuler un objectif
   plus parlant.
   - Finance : *Philippe*, serais-tu d’accord pour formuler quelques
   propositions sur comment mettre la finance au service de la
   transition écologique ?

 Sur les questions/réponses, voilà la répartition des tâches :

   - Gaz de schiste : *Nicolas*
   - Boues rouges *: Julien (Marchal) et Marine*
   - Taxe carbone aux frontières : *Diane*
   - En ce qui concerne le principe de précaution, *Bettina* est
   certainement la mieux placée pour proposer une position, si elle en est
   d'accord ?
   - Sur le nucléaire, *Julien *partagera avec nous les propositions du
   groupe énergie.

Enfin, nous avons convenu de faire un point téléphonique régulièrement (un
jeudi sur deux, à 18h30, à compter de la semaine prochaine).

Merci pour vos contributions, et rdv au plus tard jeudi prochain.

Bien à vous tous,

Diane

2016-11-25 18:01 GMT+01:00 Diane Simiu <[email-masked]>:

> J'ai quelques minutes de retard, veuillez m'en excuser ! Je serai là dans
> 10 minutes.
>
> Le 25 nov. 2016 5:53 PM, "Alexis KOHLER" <[email-masked]> a
> écrit :
>
>> Je pense en effet pertinent de partir du livre J
>>
>>
>>
>> Je ne serai pas parmi vous ce soir et souhaite donc vous faire part de
>> quelques commentaires rapides.
>>
>>
>>
>> Nous devons être vigilants sur les enjeux de finances publiques. Nous
>> avons travaillé à un cadrage global qui est évidemment très serre et nous
>> devons à présent nous assurer que l’édredon rentre dans la valise. Cela
>> suppose donc de pouvoir chiffrer les mesures et de pouvoir en mesurer
>> l’impact.
>>
>>
>>
>> 1.       La mesure sur la rénovation énergétique apparaît prioritaire. Il
>> serait donc utile que vous puissiez travailler à un chiffrage plus précis
>> et à des pistes de financement. J’ai compris que les audits énergétiques
>> représenteraient un coût de l’ordre de 100 à 200 € par ménages soit 500 M à
>> 1 Md€ ce qui n’est pas neutre, puis au-delà de la transformation du crédit
>> d’impôt en prime il faut poser la question de son montant. Je comprends
>> cependant qu’une partie du financement pourrait aussi venir de la baisse
>> qui en découlerait du chèque énergie. Bref, il faudrait que nous puissions
>> avoir une idée de l’équilibre global de la mesure et en tout état de cause
>> de son coût.
>>
>>
>>
>> La question du champ me semble aussi clé. S’agissant des types de
>> logement, je ne suis pas totalement au clair sur la question propriétaire /
>> locataire, sachant que les ménages les plus concernés par le chèque énergie
>> sont probablement très majoritairement locataire et donc peu enclins à
>> réaliser des travaux. Je trouve en revanche l’idée d’interdire les
>> locations de passoires énergétiques très intéressantes. S’agissant du type
>> d’énergies, on est certain que des alternatives existent toujours au
>> fioul compte tenu de la proposition de mettre fin à l’éligibilité à la
>> prime ?
>>
>>
>>
>> 2.       Compte tenu des questions qui figurent dans le document, nous
>> vous laissons avancer sur les territoires mais il sera utile de bien
>> préciser le mécanisme.
>>
>>
>>
>> 3.       Sur la pollution de l’air, seules les questions des carburants
>> et de l’azote sont mises an avant. Sur les carburants, nous sommes bien au
>> clair. Sur l’azote une idée des enjeux financiers serait très utile. Est-ce
>> qu’il y a d’autres émissions à couvrir ?
>>
>>
>>
>> 4.       S’agissant enfin de l’économie circulaire, la fiche me semble
>> claire. Est-on confiant sur le lien entre les mesures et l’objectif ?
>>
>>
>>
>>
>>
>> Grand merci à tous.
>>
>>
>>
>> Amitiés
>>
>>
>>
>> Alexis
>>
>>
>>
>>
>>
>> *De : *"Nicolas O." <[email-masked]>
>> *Date : *vendredi 25 novembre 2016 16:01
>> *À : *David Levai <[email-masked]>
>> *Cc : *baptiste perrissin fabert <[email-masked]>, Philippe
>> Zaouati <[email-masked]>, "[email-masked]" <
>> [email-masked]>, "[email-masked]" <
>> [email-masked]>, DARGNAT Christian <
>> [email-masked]>, Xavier PIECHACZYCK <
>> [email-masked]>, "[email-masked]" <
>> [email-masked]>, "[email-masked]" <
>> [email-masked]>, "[email-masked]" <
>> [email-masked]>, "[email-masked]" <
>> [email-masked]>, "[email-masked]"
>> <[email-masked]>, "[email-masked]"
>> <[email-masked]>, KOHLER Alexis <[email-masked]>, "
>> [email-masked]" <[email-masked]>, David AMIEL <
>> [email-masked]>, "[email-masked]" <
>> [email-masked]>, "[email-masked]" <
>> [email-masked]>
>> *Objet : *Re: GT Environnement / Notre réunion du 25 novembre
>>
>>
>>
>> Pour le chapeau, le livre donne quelques pistes (forcément) intéressantes
>> ;-)
>>
>> Envoyé de mon iPhone
>>
>>
>> Le 25 nov. 2016 à 15:45, David Levai <[email-masked]> a écrit :
>>
>> J'abonde totalement dans ton sens: J'aime bcp le principe des ODD, mais
>> on part de tellement loin, je ne crois pas qu'il faille en faire un sujet.
>> Par ailleurs afin d'avoir un message rassembleur au delà de ceux qui
>> souhaite la transformation afin de toucher ceux qui la craignent il
>> conviendrait d'étayer les positions/ le discours d'EM sur l'accompagnement
>> et la protection de ceux qui en seront les perdants (ouvriers, territoires,
>> PMEs etc...)
>>
>> D.
>>
>>
>>
>> 2016-11-25 15:32 GMT+01:00 baptiste perrissin fabert <
>> [email-masked]>:
>>
>> Bonjour à toutes et à tous,
>>
>> Je ne pourrai pas me joindre à vous ce soir.
>>
>> Je me permets de vous livrer quelques réflexions.
>>
>> Il me semble qu’il serait utile de la compléter la synthèse (qui  a
>> beaucoup progressé) d’un chapeau introductif qui donne la vision de la
>> place de l’environnement dans le programme d’EM.
>>
>> La transition énergétique et écologique ce n’est pas agir sur un secteur.
>> Ce n’est pas une contrainte ou un coût supplémentaire auxquels on devrait
>> s’adapter. C’est un *projet « civilisationnel »* comme l’indiquait
>> Arnaud Leroy dans un message précédent. Et ce projet engendre un nouveau
>> modèle de prospérité durable dans lequel les valeurs du climat et de la
>> biodiversité comptent dans ce qui fait « la richesse des nations » (cf.
>>  « Nature et richesse des nations » http://www.developpement-durab
>> le.gouv.fr/Nature-et-richesse-des-nations,45910.html).
>>
>> Parmi les économistes, il y a un accord de plus en plus large sur le
>> diagnostic : l’objectif des 2°C n’est pas un boulet mais une chance pour
>> réanimer le moteur de la croissance (cf. rapport Stern Calderon. Better
>> growth better climate, Commission Stern Stiglitz récemment mise en place
>> par Ségolène Royal, évaluation macro de la SNBC par le CGDD qui montre le
>> « double dividende » http://www.developpement-durab
>> le.gouv.fr/Strategie-nationale-bas-carbone,48984.html) etc.
>>
>>  Mais ça ne veut pas dire que la transition est un long fleuve
>> tranquille. C’est un défi  technique, financier et  politique. Pour
>> réussir cette transition écologique doit être traitée de façon intégrée aux
>> objectifs économiques et sociaux poursuivis par ailleurs pour en exploiter
>> toutes les synergies.
>>
>>  C’est pourquoi creuser la piste des « contrats de transition
>> écologique » me semble fondamental pour éviter les futures reculades devant
>> les « fronts du refus » de la transition qui ne manqueront pas de se
>> manifester.
>>
>> Rq sur le nucléaire : je pense qu’un raisonnement simple et pragmatique
>> consiste à dire qu’à terme ce sont les énergies de flux qui l’emporteront
>> sur celles de stock. Donc le nucléaire ne fait pas partie du futur (Même
>> Marcel Boiteux le disait). Mais ce sont des raisons économiques (coût de la
>> sûreté et baisse des coûts des ENR) qui déclasseront le nucléaire et donc
>> ce n’est pas la peine d’entrer dans le débat sur le bon rythme
>> administratif des fermetures (ou de maintenir artificiellement le ratio
>> actuel de 75% comme le préconise F. Fillon).
>>
>> Je peux aider sur :
>>
>> ·         Le chapeau
>>
>> ·         *Fiscalité verte* : elle peut devenir le pivot d’une refonte
>> structurelle du « pacte fiscal ». Un principe simple :  tout nouvel impôt
>> vert est compensé par une réduction de la fiscalité qui pénalise l’emploi
>> et l’investissement productif.  La neutralité de la fiscalité verte est une
>> condition nécessaire à son acceptabilité par les citoyens. Ouvre un débat
>> sur le socle de biens publics de base à financer et qui doivent être au
>> cœur d'un modèle de prospérité durable. Cf. Suède où l’introduction d’une
>> fiscalité verte a été l’occasion d’une refonte du financement de l’Etat
>> Providence.
>>
>> ·         *Des éléments sur les instruments de financement* +
>> tarification du carbone+ chiffrage des besoins d’investissement
>>
>> ·         *La finance verte* à l’avant-garde d’une refonte plus profonde
>> de la régulation financière (allongement de l’horizon des investissements,
>> ratios prudentiels qui intègrent le risque climat qui est un risque
>> systémique). C’est  une chance pour la France qui a pris de l’avance en la
>> matière de porter une voix forte et innovante («* soft power vert *»)
>> dans un domaine largement dominé par la culture anglo-saxonne où la finance
>> est très désintermédiée
>>
>> ·         *Monnaies complémentaires* pour créer une dynamique de
>> transition sur les territoires
>>
>> ·         *Les ODD* (aucun candidat n’en a parlé jusqu’à présent…)?
>>
>> A très bientôt,
>>
>> Baptiste
>>
>>
>>
>>
>>
>> Envoyé à partir d’Outlook <http://aka.ms/weboutlook>
>>
>>
>> ------------------------------
>>
>> *De :* Philippe Zaouati <[email-masked]>
>> *Envoyé :* vendredi 25 novembre 2016 14:18
>> *À :* [email-masked]; David Levai
>> *Cc :* [email-masked]; [email-masked];
>> [email-masked]; [email-masked];
>> [email-masked]; [email-masked];
>> [email-masked]; [email-masked];
>> [email-masked]; [email-masked];
>> [email-masked]; [email-masked]; [email-masked];
>> [email-masked]; [email-masked];
>> [email-masked]
>> *Objet :* RE: Re: GT Environnement / Notre réunion du 25 novembre
>>
>>
>>
>> Tout à fait d'accord aussi. Mais au-delà de la diplomatie et de la
>> promotion des PME françaises, il faudra être présents sur la question du
>> financement. La crédibilité de la diplomatie passera aussi par ca / d'où
>> effectivement le rôle de l'AFD ... mais aussi des acteurs privés.
>>
>> ----------------
>> Le 25/11/2016, à 15:06, "David Levai" <[email-masked]> a écrit :
>>
>> Merci Diane et Merci Nicolas,
>>
>>
>>
>> Tout à fait d'accord avec cette dernière proposition. Positionner
>> l'action extérieure de la France sous l'angle de la diplomatie climatique
>> est à la fois cohérent avec ce qui a été mené depuis plusieurs années (sous
>> l'impulsion de Fabius en amont de la COP), avec le rôle joué par l'AFD et
>> les autres opérateurs de l'aide au développement française (Expertise FR,
>> IRD...) et avec le concept de diplomatie économique et de promotion de
>> l'innovation française à international.
>>
>>
>>
>> En effet il faut poursuivre la mobilisation de la diplomatie française
>> sur le lien entre développement et climat (en insistant également sur
>> l'adaptation et ne pas se limiter à mon sens aux énergies fossiles). Cela
>> permet de poursuivre le leadership politique e Europe en dépit du potentiel
>> retrait américain. Cela correspond à la croissance des engagements de l'AFD
>> dans le domaine. Cela permettrait également de promouvoir à l'étranger les
>> firmes françaises (notamment PME) qui proposent des solutions dans la lutte
>> contre le cangement climatique (energie, batiment, agriculture...)
>>
>>
>>
>> Parlons en ce soir
>>
>> David
>>
>>
>>
>>
>>
>>
>>
>> 2016-11-25 11:23 GMT+01:00 Nicolas Obrist <[email-masked]>:
>>
>> Merci Diane !
>>
>>
>>
>> Je tâcherai d'être là (mais avec un peu de retard) :-)
>>
>>
>>
>> Sur le nucléaire, il va falloir travailler à la façon dont on appréhende
>> le sujet alors que chaque jour, on apprend de nouveaux problèmes de sûreté
>> et de sécurité, sans compter les difficultés économiques et financières des
>> entreprises concernées... Peut-être pourrait-on concilier les choses en
>> proposant un audit du secteur énergétique permettant de mettre sur la table
>> une bonne fois pour toute les coûts comparés de chaque source d'énergie,
>> les avantages/inconvénients par rapport à l'enjeu climatique et
>> environnemental, et la situation industrielle (santé financière des
>> entreprises, trajectoires à moyen terme, capacité et besoin
>> d'investissement...). J'ai le sentiment qu'on s'engage dans une forme de
>> fuite en avant, ou on prend le nucléaire faute de mieux, et un peu par
>> faciliter pour éviter de trop avoir à s'interroger dans l'immédiat sur
>> l'évolution du mix énergétique. Bref, on est loin de la révolution pour le
>> moment...
>>
>>
>>
>> Toujours sur cette question de l'énergie, je n'ai pas vu grand chose sur
>> la décentralisation de la production d'énergie, ce qui va de mise avec la
>> baisse du nucléaire et le développement des énergies renouvelables. Sait-on
>> ce que le GT énergie propose sur ce sujet ? Ca s'articulerait bien avec nos
>> propositions sur les territoires.
>>
>>
>>
>> Enfin, je suggère une proposition nouvelle pour l'aspect européen et
>> international : la COP21 a été l'occasion de montrer que la mobilisation de
>> la diplomatie française pouvait faire bouger les lignes et permettre
>> d'aboutir à un accord inédit (grâce aussi au concours des Etats-Unis, de la
>> Chine, etc. évidemment). EM pourrait donc proposer que l'axe fort de la
>> diplomatie française sera de mobiliser l'Europe et le monde sur la sortie
>> des énergies fossiles, à l'image de l'engagement d'Obama sur la non
>> prolifération par exemple. La diplomatie française étant historiquement une
>> diplomatie de passerelle, capable de parler au Nord comme au Sud, engagée
>> pour la paix, cela pourrait être le prolongement naturel pour les décennies
>> à venir. Avec l'AFD, on a d'ailleurs un formidable outil pour ne pas se
>> contenter de discours mais d'être aussi dans l'action, en orientant toute
>> la politique "développement" du MAE sur la transition énergétique (déjà
>> beaucoup d'actions menées en ce sens). Bref, donner ce cap "climat" à la
>> diplomatie française me parait être une idée intéressante...
>>
>>
>>
>> A ce soir
>>
>> Nicolas
>>
>>
>>
>>
>>
>> 2016-11-25 10:46 GMT+01:00 Diane Simiu <[email-masked]>:
>>
>> Bonjour à tous,
>>
>>
>>
>> Comme convenu, vous trouverez ci-joint un projet de synthèse des
>> propositions formulées jusqu'à maintenant (en 3 pages), et une liste des
>> sujets sur lesquels développer des questions/réponses :
>>
>>    - Gaz de schiste (cf mails Nicolas et Julien)
>>    - Nucléaire
>>    - Taxe carbone aux frontières
>>    - Diesel
>>    - Notre Dame des Landes
>>    - Boues rouges
>>    - Principe de précaution
>>    - Fiscalité environnementale
>>
>> Pour ceux qui le peuvent, nous pouvons nous retrouver dans les nouveaux
>> locaux d'En marche à 18h (Quentin pourras-tu stp nous communiquer l'adresse
>> et nous réserver une salle ?), nous vous communiquerons également le numéro
>> pour la conférence téléphonique.
>>
>>
>>
>> A ce soir,
>>
>>
>>
>> Diane
>>
>> 07 61 46 16 58
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>> --
>>
>> Nicolas Obrist
>> +33 6 77 21 27 55
>> [email-masked]
>>
>>
>>
>>
>>
>>